﻿body { 
 background: #DCDDCD;
}

video { 
 position: fixed;
 top: 50%;
 left: 50%;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 z-index: -100;
 transform: translate(-50%,-50%);
 transition: 1s opacity;
}

body>a>img {
 position: absolute; 
 width: 80%;
 left: 50%;
 top: 50%;
 transform: translate(-50%,-50%);
}
